Bug 3122 - menu bar redraw problems
menu bar redraw problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-28 10:37 EDT by whampton
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-28 12:18:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description whampton 1999-05-28 10:37:37 EDT
On my Toshiba T8000 laptop with RH 6.0 and neomagic,
the gnome menubar is not properly redrawn after shrinking
it (<- or -> buttons on left and right side).  The netscape
ICON, pager, running apps, and clock are all messed up
(double or tripple images).  After a few seconds, the
bar redraws and all is more or less as it should be.
Redraws are worse after using the right menu bar
button (->).  This could be a Neomagic problem....
Comment 1 Jay Turner 1999-06-28 12:18:59 EDT
Try upgrading to the latest GNOME packages that are available on the
updates site.  Reopen this bug if you are still having problems after
updating.

Note You need to log in before you can comment on or make changes to this bug.